> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reeple.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create refund

> Request a refund for a transaction

Request a refund for a transaction, when conditions are met.

## Endpoint

```
POST https://api-v3.reeple.ai/refund
```

## Request body

| Field       | Type   | Description                                                   |
| ----------- | ------ | ------------------------------------------------------------- |
| `reference` | String | **Required.** Unique identifier of the transaction to refund. |
| `amount`    | Number | Amount to refund.                                             |
| `note`      | String | Optional note.                                                |

```json theme={null}
{
  "reference": "string",
  "amount": 0,
  "note": "string"
}
```
